.on {display: block;}

#header {min-width: unset;width: 100%;}
#header .ly_header_top {width: 100%;min-height: 45px;display: flex;text-align: center}
#header .ly_header_main {width: 76%;max-width: 1450px;margin: 0 12%;display: flex;padding: 10px 0;}

.ly_index {width: 100%;z-index: 999;top:auto;}

.ly_header_main::after {display: block;content: '';clear: both;}
.ly_top_text {width: 76%;max-width: 1450px;margin: 0 auto;display: inline-block;font-size: 14px;line-height: 20px;padding: 10px 0;text-align: center;}
.logo {align-items: center;display: flex;margin: 15px 0 10px 0;font-size: 0;justify-content: center;}
.logo img {max-height: 88px;min-height: 33px;display: block;}

.ly_nav {display: flex;align-items: center;margin: 0 5% 0 6.55%;width: calc(88.45% - 330px);}
.default_nav_style{display: flex;flex-direction: row;width: 100%;flex-wrap: wrap;}
.default_nav_style li {padding-left: 6.5%;}
.default_nav_style li a:after {display: block;content: "";width: 100%;height: 2px;opacity: 0;}
.default_nav_style li:first-child {padding-left: 0;}
.default_nav_style li a {display: block;padding-bottom: 15px;font-size: 20px;white-space: nowrap;text-decoration: none;}
.default_nav_style li:hover>a:after {opacity: 1;}

.ly_tool {display: flex;align-items: center;min-width: 260px;flex-direction: row-reverse;}
.ly_tool::after {display: block;content: '';clear: both;}
.ly_moblie_menu {display: none;}
.default_language_currency_style{cursor: pointer;float: right;font-size: 18px;line-height: 30px;}
.default_language_currency_style i {display: none;}
.default_search_style {cursor: pointer;float: right;margin-right: 25px;position: relative}
.default_account_style {cursor: pointer;float: right;margin-right: 25px;text-decoration: none;position: relative;}
.default_shopping_cart_style {float: right;display: flex;flex-direction: row;padding-left: 30px;height: 30px;text-decoration: none;position: relative}
.default_shopping_cart_style span {display: block;font-size: 18px;line-height: 30px;text-decoration: none;}
.default_shopping_cart_style:hover {text-decoration: none;}
.default_shopping_cart_style .text_0,
.default_shopping_cart_style .cart_count,
.default_shopping_cart_style .text_1 {display: none;}

.default_search_style .iconfont {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: 26px;}
.default_account_style .iconfont {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: 25px;}
.default_shopping_cart_style .iconfont {position: absolute;top: 50%;left: 0;transform: translateY(-50%);font-size: 24px;}

#footer { padding-top: 50px; width: 100%;}
#footer .ly_ft_box {width: 75.54%;max-width: 1450px;margin: 0 auto;}
.follow_us_list {padding: 3.8% 0 3%;text-align: center;font-size: 0;height: auto;}
.follow_us_list li {margin:0 20px 10px 0 ;width: 60px}
.follow_us_list li>a {height: 60px;line-height: 60px;}
.follow_us_list .iconfont {font-size: 60px;}
.default_foot_menu_style {display: flex;flex-direction: row;flex-wrap: wrap;}
.default_foot_menu_style .menu_list {width: 21.25%;margin-right: 5%;}
.default_foot_menu_style .menu_list:nth-child(4n) {margin-right: 0;}
.default_foot_menu_style .menu_list dt {font-size: 18px;margin-bottom: 25px;pointer-events: none;}
.default_foot_menu_style .menu_list dd {margin-bottom: 20px;}
.default_foot_menu_style .menu_list dd a{font-size: 16px;text-decoration: none;}
.partners_box {margin: 80px auto 0;text-align: center;}
.partners_box a{display: inline-block;width: 122px;height: 60px;margin: 0 10px 0 0;border: unset;}
.partners_box a:last-child {margin-right: 0;}
.global_payment_icon_html {text-align: center;font-size: 0;margin-top: 55px;}
.global_payment_icon_html li:last-child {margin-right: 0;}
.global_payment_icon_html li a{display: inline-block;}
.ly_ft_text {font-size: 16px; padding: 50px 0;text-align: center;}

/*global*/
.default_account_style .global_account_sec,
.default_account_style .global_login_sec {display: block;width: 25px;height: 25px;}
.default_account_style .account_container_sec,
.default_account_style .signin_box_sec {right: 0;}
.default_account_style .AccountButton_sec {display: none;}
.default_search_style .default_search_btn {display: block;width: 25px;height: 25px;text-decoration: none}
.default_nav_style li>a {padding: unset;text-decoration: none;}
.default_shopping_cart_down .cart_note {left: unset;right: 0;}
.default_language_currency_style dt {padding: 0 25px 0 0;}

/*************************** 宽屏样式 start***************************/
.w_1200 .side_right{ width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}
.w_1200 .wide{width:1200px; min-width:1200px;}
/*************************** 宽屏样式 end ***************************/
/*************************** global start ***************************/
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}

.sidebar{margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; text-decoration:none; margin-left:10px;}

.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{background:url(../../default/images/cate_menu.png) no-repeat 3px 9px;font-weight:bold;}
.side_category .cate_title{padding:5px 0 5px 15px; line-height:160%;  font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px; }
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search .title{height:28px; line-height:28px; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; }
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}

#special_offer .pro_item{padding:15px 10px;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none;}
#special_offer .pro_item del{margin-left:20px;font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{ font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}

@media screen and (max-width:1740px) {
	.ly_nav {margin: 0 50px;}
	.default_nav_style li {padding-left: 5%;}
}

@media screen and (max-width:1640px) {
	.ly_nav {margin: 0 50px;}
	.default_nav_style li {padding-left: 4%;}
	#header .ly_header_main {width: 80%;margin:0 auto;min-height: 50px;}
}

@media screen and (max-width:1500px) {
	#header .ly_header_main {width: 85%;max-width: 1450px;margin: 0 auto;}
	.default_nav_style li {padding-left: 3.5%;}
}

@media screen and (max-width:1400px) {
	#header .ly_header_main {width: 90%;max-width: 1450px;margin: 0 auto;}
	.default_nav_style li {padding-left: 3%;}
}

@media screen and (max-width:1000px){
	/* header */
	#header .ly_header_main {padding: unset;max-height: 100px;min-height: 50px;width: 92%;margin: 0 auto;display: flex;justify-content: space-between;}
	.ly_moblie_menu {display: block;flex: 1;text-align: left;display: flex;align-items: center;position: relative}
	.ly_moblie_menu .ly_moblie_menu_icon {display: block;width: 27.5px;height: 27.5px;}
	.ly_moblie_menu .ly_moblie_menu_icon .iconfont {position: absolute;top: 50%;left: 0;transform: translateY(-50%);font-size: 26px;}
	.ly_top_text {width: 92%;font-size: 12px;}
	.logo {float: unset;flex: 1;text-align: center;margin: unset;padding: 10px 0;}
	.ly_tool {float: unset;flex: 1;text-align: right;min-width: unset;padding: unset;display: flex;align-items: center;flex-direction: row-reverse;}
	.default_search_style {background-position: -2px -826px;width: 27.5px;height: 27.5px;background-size: 27.5px 650px;background-position: -1px -413px;margin-right: 25px;}
	.default_shopping_cart_style .text_0 {background-position: -1px -971px;background-position: -0.5px -485.5px;width: 27.5px;height: 27.5px;background-size: 27.5px 650px;}
	.ly_nav ,
	.default_language_currency_style,
	.default_account_style, 
	.default_shopping_cart_style .cart_count_price,
	#default_search_box {display: none;}
	
	/* footer */
	#footer{ padding-top: 30px;  }
	#footer .ly_ft_box {width: 92%;}
	
	.default_foot_menu_style {flex-direction: column;}
	.default_foot_menu_style .menu_list {width: 100%;}
	.default_foot_menu_style .menu_list dl.focus dd{display: block;transition: all .3s;}
	.default_foot_menu_style .menu_list dt {position: relative;line-height: 30px;margin: 25px 0 0;pointer-events: unset;padding-right:50px;}
	.default_foot_menu_style .menu_list dt .iconfont {position: absolute;top: 0;right: 0;font-size: 20px;}
	.default_foot_menu_style .menu_list dt::after {display: block;content: '';clear: both;}
	.default_foot_menu_style .menu_list dd {display: none;margin: 10px 0 0;}
	
	.partners_box {margin: 20px auto 0}
	.ly_ft_text{font-size: 14px;line-height: 20px;padding: 25px 0;}
	
	.global_payment_icon_html {margin-top: 20px;}
	.w_1200 .wide {width: 100%;min-width: inherit;}
	.w_1200 .pro_right {width: 720px;}
	.follow_us_list li {width: 35px;margin: 0 10px 10px 0;}
	.follow_us_list li>a {height: 35px;line-height: 35px;}
	.follow_us_list .iconfont {font-size: 35px;}
	.follow_us_list{min-height:30px;}

}


